## libtask-kensho-perl 0.39

=== debian/changelog ===
libtask-kensho-perl (0.39-1) unstable; urgency=low

  * Initial Release. (Closes: #825469)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 31 May 2016 17:34:03 +0100
