=== debian/control ===
Source: libtask-kensho-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtask-kensho-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtask-kensho-perl.git
Homepage: https://metacpan.org/release/Task-Kensho
Testsuite: autopkgtest-pkg-perl

Package: libtask-kensho-perl
Architecture: all
Depends: ${misc:Depends}
Recommends: libtask-kensho-all-perl
Description: recommended modules for Enlightened Perl development
 Task::Kensho is a list of recommended modules for Enlightened Perl
 development. The list is maintained by the Enlightened Perl Organisation.
 .
 Perl modules that are recommended by Task::Kensho are grouped into several
 logical categories ("tasks"). Modules are chosen from various top 100
 most-used Perl modules lists and from discussions with various subject matter
 experts in the Perl Community.
 .
 This package recommends the libtask-kensho-all-perl package, which allows
 quick installation of all modules recommended in all Task::Kensho tasks.
 Note that one can install each Task::Kensho task individually if preferred.
 .
 This package also provides documentation for Task::Kensho including details
 of the recommended modules for each task.

Package: libtask-kensho-all-perl
Architecture: all
Depends: ${misc:Depends}
Recommends: libtask-kensho-async-perl,
 libtask-kensho-cli-perl,
 libtask-kensho-config-perl,
 libtask-kensho-dbdev-perl,
 libtask-kensho-dates-perl,
 libtask-kensho-email-perl,
 libtask-kensho-excelcsv-perl,
 libtask-kensho-exceptions-perl,
 libtask-kensho-hackery-perl,
 libtask-kensho-logging-perl,
 libtask-kensho-moduledev-perl,
 libtask-kensho-oop-perl,
 libtask-kensho-scalability-perl,
 libtask-kensho-testing-perl,
 libtask-kensho-toolchain-perl,
 libtask-kensho-webcrawling-perl,
 libtask-kensho-webdev-perl,
 libtask-kensho-xml-perl
Description: provides all Task::Kensho tasks (metapackage)
 Task::Kensho is a list of recommended modules for Enlightened Perl
 development.
 .
 This metapackage recommends all of the individual libtask-kensho-*-perl task
 metapackages, but one can install these individually if preferred.

Package: libtask-kensho-async-perl
Architecture: all
Depends: ${misc:Depends}
Recommends: libio-async-perl,
 libpoe-perl
Description: provides modules recommended for Task::Kensho::Async
 Task::Kensho is a list of recommended modules for Enlightened Perl
 development.
 .
 This metapackage recommends all of the available Perl modules specified in the
 Task::Kensho::Async task, suitable for asynchronous programming.

Package: libtask-kensho-cli-perl
Architecture: all
Depends: ${misc:Depends}
Recommends: ack-grep | ack,
 libapp-nopaste-perl,
 libdevel-repl-perl
Description: provides modules recommended for Task::Kensho::CLI
 Task::Kensho is a list of recommended modules for Enlightened Perl
 development.
 .
 This metapackage recommends all of the available Perl modules specified in the
 Task::Kensho::CLI task, providing useful command-line tools.

Package: libtask-kensho-config-perl
Architecture: all
Depends: ${misc:Depends}
Recommends: libconfig-any-perl,
 libconfig-general-perl,
 libjson-maybexs-perl
Description: provides modules recommended for Task::Kensho::Config
 Task::Kensho is a list of recommended modules for Enlightened Perl
 development.
 .
 This metapackage recommends all of the available Perl modules specified in the
 Task::Kensho::Config task, providing useful configuration file tools.

Package: libtask-kensho-dbdev-perl
Architecture: all
Depends: ${misc:Depends}
Recommends: libdbd-sqlite3-perl,
 libdbi-perl,
 libdbix-class-perl,
 libdbix-class-schema-loader-perl,
 libsql-translator-perl
Description: provides modules recommended for Task::Kensho::DBDev
 Task::Kensho is a list of recommended modules for Enlightened Perl
 development.
 .
 This metapackage recommends all of the available Perl modules specified in the
 Task::Kensho::DBDev task, suitable for database development.

Package: libtask-kensho-dates-perl
Architecture: all
Depends: ${misc:Depends}
Recommends: libdatetime-perl,
 libdatetime-tiny-perl,
 libtime-parsedate-perl
Description: provides modules recommended for Task::Kensho::Dates
 Task::Kensho is a list of recommended modules for Enlightened Perl
 development.
 .
 This metapackage recommends all of the available Perl modules specified in the
 Task::Kensho::Dates task, suitable for handling dates and times.

Package: libtask-kensho-email-perl
Architecture: all
Depends: ${misc:Depends}
Recommends: libemail-sender-perl,
 libemail-simple-perl,
 libemail-valid-perl
Description: provides modules recommended for Task::Kensho::Email
 Task::Kensho is a list of recommended modules for Enlightened Perl
 development.
 .
 This metapackage recommends all of the available Perl modules specified in the
 Task::Kensho::Email task, suitable for working with email.

Package: libtask-kensho-excelcsv-perl
Architecture: all
Depends: ${misc:Depends}
Recommends: libspreadsheet-parseexcel-simple-perl,
 libtext-csv-xs-perl
Description: provides modules recommended for Task::Kensho::ExcelCSV
 Task::Kensho is a list of recommended modules for Enlightened Perl
 development.
 .
 This metapackage recommends all of the available Perl modules specified in the
 Task::Kensho::ExcelCSV task, suitable for working with Microsoft Excel
 spreadsheets.

Package: libtask-kensho-exceptions-perl
Architecture: all
Depends: ${misc:Depends}
Recommends: libtry-tiny-perl
Description: provides modules recommended for Task::Kensho::Exceptions
 Task::Kensho is a list of recommended modules for Enlightened Perl
 development.
 .
 This metapackage recommends all of the available Perl modules specified in the
 Task::Kensho::Exceptions task, suitable for exception handling.

Package: libtask-kensho-hackery-perl
Architecture: all
Depends: ${misc:Depends}
Recommends: libio-all-perl,
 libsmart-comments-perl,
 libterm-progressbar-simple-perl
Description: provides modules recommended for Task::Kensho::Hackery
 Task::Kensho is a list of recommended modules for Enlightened Perl
 development.
 .
 This metapackage recommends all of the available Perl modules specified in the
 Task::Kensho::Hackery task, suitable for script hackery.

Package: libtask-kensho-logging-perl
Architecture: all
Depends: ${misc:Depends}
Recommends: liblog-contextual-perl,
 liblog-dispatch-perl-perl,
 liblog-log4perl-perl
Description: provides modules recommended for Task::Kensho::Logging
 Task::Kensho is a list of recommended modules for Enlightened Perl
 development.
 .
 This metapackage recommends all of the available Perl modules specified in the
 Task::Kensho::Logging task, suitable for logging.

Package: libtask-kensho-moduledev-perl
Architecture: all
Depends: ${misc:Depends}
Recommends: libcpan-uploader-perl,
 libdata-printer-perl,
 libdevel-confess-perl,
 libdevel-nytprof-perl,
 libdist-zilla-perl,
 libmodern-perl-perl,
 libmodule-build-tiny-perl,
 libperl-critic-perl,
 perltidy,
 libperl-version-perl,
 libpod-readme-perl,
 libsoftware-license-perl
Description: provides modules recommended for Task::Kensho::ModuleDev
 Task::Kensho is a list of recommended modules for Enlightened Perl
 development.
 .
 This metapackage recommends all of the available Perl modules specified in the
 Task::Kensho::ModuleDev task, suitable for Perl module development.

Package: libtask-kensho-oop-perl
Architecture: all
Depends: ${misc:Depends}
Recommends: libmoo-perl,
 libmoose-perl,
 libmoosex-aliases-perl,
 libmoosex-getopt-perl,
 libmoosex-nonmoose-perl,
 libmoosex-role-parameterized-perl,
 libmoosex-simpleconfig-perl,
 libmoosex-strictconstructor-perl,
 libpackage-variant-perl,
 libtype-tiny-perl,
 libnamespace-autoclean-perl
Description: provides modules recommended for Task::Kensho::OOP
 Task::Kensho is a list of recommended modules for Enlightened Perl
 development.
 .
 This metapackage recommends all of the available Perl modules specified in the
 Task::Kensho::OOP task, suitable for object-oriented programming in Perl.

Package: libtask-kensho-scalability-perl
Architecture: all
Depends: ${misc:Depends}
Recommends: libchi-perl,
 libredis-perl
Description: provides modules recommended for Task::Kensho::Scalability
 Task::Kensho is a list of recommended modules for Enlightened Perl
 development.
 .
 This metapackage recommends all of the available Perl modules specified in the
 Task::Kensho::Scalability task, suitable for building scalable applications.

Package: libtask-kensho-testing-perl
Architecture: all
Depends: ${misc:Depends}
Recommends: libdevel-cover-perl,
 libtest-deep-perl,
 libtest-fatal-perl,
 libtest-memory-cycle-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 libtest-requires-perl,
 libtest-warnings-perl
Description: provides modules recommended for Task::Kensho::Testing
 Task::Kensho is a list of recommended modules for Enlightened Perl
 development.
 .
 This metapackage recommends all of the available Perl modules specified in the
 Task::Kensho::Testing task, suitable for testing Perl modules and applications.

Package: libtask-kensho-toolchain-perl
Architecture: all
Depends: ${misc:Depends}
Recommends: libapp-fatpacker-perl,
 cpanminus,
 perlbrew,
 libcpan-mini-perl,
 carton,
 liblocal-lib-perl
Suggests: pinto
Description: provides modules recommended for Task::Kensho::Toolchain
 Task::Kensho is a list of recommended modules for Enlightened Perl
 development.
 .
 This metapackage recommends all of the available Perl modules specified in the
 Task::Kensho::Toolchain task, providing useful components of the Perl
 toolchain.

Package: libtask-kensho-webcrawling-perl
Architecture: all
Depends: ${misc:Depends}
Recommends: libtest-www-selenium-perl,
 libwww-perl,
 libwww-mechanize-perl,
 libwww-mechanize-treebuilder-perl
Description: provides modules recommended for Task::Kensho::WebCrawling
 Task::Kensho is a list of recommended modules for Enlightened Perl
 development.
 .
 This metapackage recommends all of the available Perl modules specified in the
 Task::Kensho::WebCrawling task, suitable for the processing and manipulation
 of websites and webpages.

Package: libtask-kensho-webdev-perl
Architecture: all
Depends: ${misc:Depends}
Recommends: libdancer2-perl,
 libhtml-formhandler-perl,
 libmime-types-perl,
 libmojolicious-perl,
 libplack-perl,
 libcatalyst-perl,
 libtemplate-perl,
 libxml-atom-perl,
 libxml-rss-perl
Description: provides modules recommended for Task::Kensho::WebDev
 Task::Kensho is a list of recommended modules for Enlightened Perl
 development.
 .
 This metapackage recommends all of the available Perl modules specified in the
 Task::Kensho::WebDev task, suitable for web development.

Package: libtask-kensho-xml-perl
Architecture: all
Depends: ${misc:Depends}
Recommends: librdf-trine-perl,
 libxml-libxml-perl,
 libxml-libxslt-perl,
 libxml-sax-perl,
 libxml-sax-writer-perl
Description: provides modules recommended for Task::Kensho::XML
 Task::Kensho is a list of recommended modules for Enlightened Perl
 development.
 .
 This metapackage recommends all of the available Perl modules specified in the
 Task::Kensho::XML task, suitable for XML handling.
