## libtask-kensho-perl 0.40

=== debian/changelog ===
libtask-kensho-perl (0.40-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.3.0
  * d/control: refresh dependencies for metapackages
  * d/copyright: update Debian copyright years

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 28 Jan 2019 00:37:11 +0000

libtask-kensho-perl (0.40-1) unstable; urgency=medium

  * New upstream version 0.40
  * Bump debhelper compatibility level to 11
  * d/control:
    - refresh dependencies for metapackages
    - reformat dependencies (no changes)
  * d/README.Debian: update for current package availability
  * d/copyright: update Debian copyright years
  * d/u/metadata: update package metadata
  * d/patches: refresh patches

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 07 Dec 2018 08:54:25 +0000

libtask-kensho-perl (0.39-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Update Recommends on ack{,-grep} to "ack (>= 2.15.01) | ack-grep".
    Thanks to Paul Wise for the bug report. (Closes: #911644)
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Oct 2018 16:29:54 +0200
