=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: libtask-kensho-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
-Build-Depends: debhelper (>= 9)
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtask-kensho-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtask-kensho-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtask-kensho-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtask-kensho-perl.git
 Homepage: https://metacpan.org/release/Task-Kensho
-Testsuite: autopkgtest-pkg-perl
 
 Package: libtask-kensho-perl
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libtask-kensho-all-perl
+Recommends:
+ libtask-kensho-all-perl,
 Description: recommended modules for Enlightened Perl development
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development. The list is maintained by the Enlightened Perl Organisation.
@@ -34,11 +35,12 @@
 Package: libtask-kensho-all-perl
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libtask-kensho-async-perl,
+Recommends:
+ libtask-kensho-async-perl,
  libtask-kensho-cli-perl,
  libtask-kensho-config-perl,
+ libtask-kensho-dates-perl,
  libtask-kensho-dbdev-perl,
- libtask-kensho-dates-perl,
  libtask-kensho-email-perl,
  libtask-kensho-excelcsv-perl,
  libtask-kensho-exceptions-perl,
@@ -51,7 +53,7 @@
  libtask-kensho-toolchain-perl,
  libtask-kensho-webcrawling-perl,
  libtask-kensho-webdev-perl,
- libtask-kensho-xml-perl
+ libtask-kensho-xml-perl,
 Description: provides all Task::Kensho tasks (metapackage)
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -62,8 +64,9 @@
 Package: libtask-kensho-async-perl
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libio-async-perl,
- libpoe-perl
+Recommends:
+ libio-async-perl,
+ libpoe-perl,
 Description: provides modules recommended for Task::Kensho::Async
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -74,9 +77,11 @@
 Package: libtask-kensho-cli-perl
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: ack-grep | ack,
+Recommends:
+ ack (>= 2.15.01) | ack-grep,
  libapp-nopaste-perl,
- libdevel-repl-perl
+ libdevel-repl-perl,
+ libreply-perl,
 Description: provides modules recommended for Task::Kensho::CLI
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -87,9 +92,10 @@
 Package: libtask-kensho-config-perl
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libconfig-any-perl,
+Recommends:
+ libconfig-any-perl,
  libconfig-general-perl,
- libjson-maybexs-perl
+ libjson-maybexs-perl,
 Description: provides modules recommended for Task::Kensho::Config
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -97,14 +103,32 @@
  This metapackage recommends all of the available Perl modules specified in the
  Task::Kensho::Config task, providing useful configuration file tools.
 
+Package: libtask-kensho-dates-perl
+Architecture: all
+Depends: ${misc:Depends}
+Recommends:
+ libdatetime-perl,
+ libdatetime-tiny-perl,
+ libdate-tiny-perl,
+ libtime-moment-perl,
+ libtime-parsedate-perl,
+ libtime-tiny-perl,
+Description: provides modules recommended for Task::Kensho::Dates
+ Task::Kensho is a list of recommended modules for Enlightened Perl
+ development.
+ .
+ This metapackage recommends all of the available Perl modules specified in the
+ Task::Kensho::Dates task, suitable for handling dates and times.
+
 Package: libtask-kensho-dbdev-perl
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libdbd-sqlite3-perl,
+Recommends:
+ libdbd-sqlite3-perl,
  libdbi-perl,
  libdbix-class-perl,
  libdbix-class-schema-loader-perl,
- libsql-translator-perl
+ libsql-translator-perl,
 Description: provides modules recommended for Task::Kensho::DBDev
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -112,25 +136,15 @@
  This metapackage recommends all of the available Perl modules specified in the
  Task::Kensho::DBDev task, suitable for database development.
 
-Package: libtask-kensho-dates-perl
-Architecture: all
-Depends: ${misc:Depends}
-Recommends: libdatetime-perl,
- libdatetime-tiny-perl,
- libtime-parsedate-perl
-Description: provides modules recommended for Task::Kensho::Dates
- Task::Kensho is a list of recommended modules for Enlightened Perl
- development.
- .
- This metapackage recommends all of the available Perl modules specified in the
- Task::Kensho::Dates task, suitable for handling dates and times.
-
 Package: libtask-kensho-email-perl
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libemail-sender-perl,
+Recommends:
+ libemail-mime-kit-perl,
+ libemail-sender-perl,
  libemail-simple-perl,
- libemail-valid-perl
+ libemail-stuffer-perl,
+ libemail-valid-perl,
 Description: provides modules recommended for Task::Kensho::Email
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -141,8 +155,10 @@
 Package: libtask-kensho-excelcsv-perl
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libspreadsheet-parseexcel-simple-perl,
- libtext-csv-xs-perl
+Recommends:
+ libspreadsheet-parseexcel-simple-perl,
+ libspreadsheet-writeexcel-simple-perl,
+ libtext-csv-xs-perl,
 Description: provides modules recommended for Task::Kensho::ExcelCSV
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -154,7 +170,9 @@
 Package: libtask-kensho-exceptions-perl
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libtry-tiny-perl
+Recommends:
+ libsyntax-keyword-try-perl,
+ libtry-tiny-perl,
 Description: provides modules recommended for Task::Kensho::Exceptions
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -165,9 +183,10 @@
 Package: libtask-kensho-hackery-perl
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libio-all-perl,
+Recommends:
+ libio-all-perl,
  libsmart-comments-perl,
- libterm-progressbar-simple-perl
+ libterm-progressbar-simple-perl,
 Description: provides modules recommended for Task::Kensho::Hackery
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -178,9 +197,10 @@
 Package: libtask-kensho-logging-perl
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: liblog-contextual-perl,
+Recommends:
+ liblog-contextual-perl,
  liblog-dispatch-perl-perl,
- liblog-log4perl-perl
+ liblog-log4perl-perl,
 Description: provides modules recommended for Task::Kensho::Logging
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -191,7 +211,10 @@
 Package: libtask-kensho-moduledev-perl
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libcpan-uploader-perl,
+Recommends:
+ libcode-tidyall-perl,
+ libcpan-uploader-perl,
+ libdata-dumper-concise-perl,
  libdata-printer-perl,
  libdevel-confess-perl,
  libdevel-nytprof-perl,
@@ -199,10 +222,9 @@
  libmodern-perl-perl,
  libmodule-build-tiny-perl,
  libperl-critic-perl,
+ libpod-readme-perl,
+ libsoftware-license-perl,
  perltidy,
- libperl-version-perl,
- libpod-readme-perl,
- libsoftware-license-perl
 Description: provides modules recommended for Task::Kensho::ModuleDev
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -213,7 +235,8 @@
 Package: libtask-kensho-oop-perl
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libmoo-perl,
+Recommends:
+ libmoo-perl,
  libmoose-perl,
  libmoosex-aliases-perl,
  libmoosex-getopt-perl,
@@ -221,9 +244,9 @@
  libmoosex-role-parameterized-perl,
  libmoosex-simpleconfig-perl,
  libmoosex-strictconstructor-perl,
+ libnamespace-autoclean-perl,
  libpackage-variant-perl,
  libtype-tiny-perl,
- libnamespace-autoclean-perl
 Description: provides modules recommended for Task::Kensho::OOP
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -234,8 +257,9 @@
 Package: libtask-kensho-scalability-perl
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libchi-perl,
- libredis-perl
+Recommends:
+ libchi-perl,
+ libredis-perl,
 Description: provides modules recommended for Task::Kensho::Scalability
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -246,14 +270,15 @@
 Package: libtask-kensho-testing-perl
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libdevel-cover-perl,
+Recommends:
+ libdevel-cover-perl,
  libtest-deep-perl,
  libtest-fatal-perl,
  libtest-memory-cycle-perl,
+ libtest-pod-coverage-perl,
  libtest-pod-perl,
- libtest-pod-coverage-perl,
  libtest-requires-perl,
- libtest-warnings-perl
+ libtest-warnings-perl,
 Description: provides modules recommended for Task::Kensho::Testing
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -264,13 +289,15 @@
 Package: libtask-kensho-toolchain-perl
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libapp-fatpacker-perl,
+Recommends:
+ carton,
  cpanminus,
+ libapp-fatpacker-perl,
+ libcpan-mini-perl,
+ liblocal-lib-perl,
  perlbrew,
- libcpan-mini-perl,
- carton,
- liblocal-lib-perl
-Suggests: pinto
+Suggests:
+ pinto,
 Description: provides modules recommended for Task::Kensho::Toolchain
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -282,10 +309,12 @@
 Package: libtask-kensho-webcrawling-perl
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libtest-www-selenium-perl,
+Recommends:
+ libhttp-thin-perl,
+ libtest-www-selenium-perl,
+ libwww-mechanize-perl,
+ libwww-mechanize-treebuilder-perl,
  libwww-perl,
- libwww-mechanize-perl,
- libwww-mechanize-treebuilder-perl
 Description: provides modules recommended for Task::Kensho::WebCrawling
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -297,15 +326,19 @@
 Package: libtask-kensho-webdev-perl
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libdancer2-perl,
+Recommends:
+ libattean-perl,
+ libcatalyst-perl,
+ libcgi-formbuilder-source-perl-perl,
+ libdancer2-perl,
  libhtml-formhandler-perl,
+ libhttp-browserdetect-perl,
  libmime-types-perl,
  libmojolicious-perl,
  libplack-perl,
- libcatalyst-perl,
  libtemplate-perl,
  libxml-atom-perl,
- libxml-rss-perl
+ libxml-rss-perl,
 Description: provides modules recommended for Task::Kensho::WebDev
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -316,11 +349,12 @@
 Package: libtask-kensho-xml-perl
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: librdf-trine-perl,
+Recommends:
+ libxml-generator-perldata-perl,
  libxml-libxml-perl,
  libxml-libxslt-perl,
  libxml-sax-perl,
- libxml-sax-writer-perl
+ libxml-sax-writer-perl,
 Description: provides modules recommended for Task::Kensho::XML
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
