=== debian/watch ===
version=3
https://metacpan.org/release/Task-Kensho   .*/Task-Kensho-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
