## libtask-kensho-perl 0.41

=== debian/changelog ===
libtask-kensho-perl (0.41-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtask-kensho-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 19:07:10 +0100

libtask-kensho-perl (0.41-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + libtask-kensho-*-perl: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster
    * libtask-kensho-cli-perl: Drop versioned constraint on ack in Recommends.

  [ gregor herrmann ]
  * Import upstream version 0.41.
  * Update list of Recommends, following upstream changes.
  * Bump debhelper-compat to 13.
  * Declare compliance with Debian Policy 4.6.0.
  * Refresh patches.
  * autopkgtests: disable pointless smoke test (as during build).

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Oct 2021 19:30:22 +0200

libtask-kensho-perl (0.40-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.4.0
  * Bump debhelper compatibility version to 12
  * Annotate source package with Rules-Requires-Root: no
  * Refresh runtime dependencies for libtask-kensho-logging-perl
  * Refresh runtime dependencies for libtask-kensho-perl

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 23 Aug 2019 13:36:34 +0100
