=== debian/control ===
--- 
+++ 
@@ -4,18 +4,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtask-kensho-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtask-kensho-perl.git
 Homepage: https://metacpan.org/release/Task-Kensho
 
 Package: libtask-kensho-perl
 Architecture: all
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
 Recommends:
  libtask-kensho-all-perl,
+Multi-Arch: foreign
 Description: recommended modules for Enlightened Perl development
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development. The list is maintained by the Enlightened Perl Organisation.
@@ -54,6 +58,7 @@
  libtask-kensho-webcrawling-perl,
  libtask-kensho-webdev-perl,
  libtask-kensho-xml-perl,
+Multi-Arch: foreign
 Description: provides all Task::Kensho tasks (metapackage)
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -65,8 +70,13 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends:
+ libfuture-perl,
  libio-async-perl,
+ libmce-perl,
+ libmojolicious-perl,
+ libparallel-forkmanager-perl,
  libpoe-perl,
+Multi-Arch: foreign
 Description: provides modules recommended for Task::Kensho::Async
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -78,10 +88,11 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends:
- ack (>= 2.15.01) | ack-grep,
+ ack | ack-grep,
  libapp-nopaste-perl,
  libdevel-repl-perl,
  libreply-perl,
+Multi-Arch: foreign
 Description: provides modules recommended for Task::Kensho::CLI
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -96,6 +107,7 @@
  libconfig-any-perl,
  libconfig-general-perl,
  libjson-maybexs-perl,
+Multi-Arch: foreign
 Description: provides modules recommended for Task::Kensho::Config
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -108,11 +120,9 @@
 Depends: ${misc:Depends}
 Recommends:
  libdatetime-perl,
- libdatetime-tiny-perl,
- libdate-tiny-perl,
  libtime-moment-perl,
  libtime-parsedate-perl,
- libtime-tiny-perl,
+Multi-Arch: foreign
 Description: provides modules recommended for Task::Kensho::Dates
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -129,6 +139,7 @@
  libdbix-class-perl,
  libdbix-class-schema-loader-perl,
  libsql-translator-perl,
+Multi-Arch: foreign
 Description: provides modules recommended for Task::Kensho::DBDev
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -145,6 +156,7 @@
  libemail-simple-perl,
  libemail-stuffer-perl,
  libemail-valid-perl,
+Multi-Arch: foreign
 Description: provides modules recommended for Task::Kensho::Email
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -156,9 +168,11 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends:
- libspreadsheet-parseexcel-simple-perl,
+ libexcel-writer-xlsx-perl,
+ libspreadsheet-read-perl,
  libspreadsheet-writeexcel-simple-perl,
  libtext-csv-xs-perl,
+Multi-Arch: foreign
 Description: provides modules recommended for Task::Kensho::ExcelCSV
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -173,6 +187,7 @@
 Recommends:
  libsyntax-keyword-try-perl,
  libtry-tiny-perl,
+Multi-Arch: foreign
 Description: provides modules recommended for Task::Kensho::Exceptions
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -185,8 +200,10 @@
 Depends: ${misc:Depends}
 Recommends:
  libio-all-perl,
+ libmojolicious-perl,
  libsmart-comments-perl,
  libterm-progressbar-simple-perl,
+Multi-Arch: foreign
 Description: provides modules recommended for Task::Kensho::Hackery
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -198,9 +215,11 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends:
+ liblog-any-perl,
  liblog-contextual-perl,
- liblog-dispatch-perl-perl,
+ liblog-dispatch-perl,
  liblog-log4perl-perl,
+Multi-Arch: foreign
 Description: provides modules recommended for Task::Kensho::Logging
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -225,6 +244,7 @@
  libpod-readme-perl,
  libsoftware-license-perl,
  perltidy,
+Multi-Arch: foreign
 Description: provides modules recommended for Task::Kensho::ModuleDev
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -247,6 +267,7 @@
  libnamespace-autoclean-perl,
  libpackage-variant-perl,
  libtype-tiny-perl,
+Multi-Arch: foreign
 Description: provides modules recommended for Task::Kensho::OOP
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -260,6 +281,7 @@
 Recommends:
  libchi-perl,
  libredis-perl,
+Multi-Arch: foreign
 Description: provides modules recommended for Task::Kensho::Scalability
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -279,6 +301,8 @@
  libtest-pod-perl,
  libtest-requires-perl,
  libtest-warnings-perl,
+ libtest2-suite-perl,
+Multi-Arch: foreign
 Description: provides modules recommended for Task::Kensho::Testing
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -298,6 +322,7 @@
  perlbrew,
 Suggests:
  pinto,
+Multi-Arch: foreign
 Description: provides modules recommended for Task::Kensho::Toolchain
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -311,10 +336,12 @@
 Depends: ${misc:Depends}
 Recommends:
  libhttp-thin-perl,
+ libmojolicious-perl,
  libtest-www-selenium-perl,
  libwww-mechanize-perl,
  libwww-mechanize-treebuilder-perl,
  libwww-perl,
+Multi-Arch: foreign
 Description: provides modules recommended for Task::Kensho::WebCrawling
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -337,8 +364,10 @@
  libmojolicious-perl,
  libplack-perl,
  libtemplate-perl,
+ libweb-simple-perl,
  libxml-atom-perl,
  libxml-rss-perl,
+Multi-Arch: foreign
 Description: provides modules recommended for Task::Kensho::WebDev
  Task::Kensho is a list of recommended modules for Enlightened Perl
  development.
@@ -354,10 +383,3 @@
  libxml-libxml-perl,
  libxml-libxslt-perl,
  libxml-sax-perl,
- libxml-sax-writer-perl,
-Description: provides modules recommended for Task::Kensho::XML
- Task::Kensho is a list of recommended modules for Enlightened Perl
- development.
- .
- This metapackage recommends all of the available Perl modules specified in the
- Task::Kensho::XML task, suitable for XML handling.
