=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# skip tests, which we do not make use of in this metapackage
override_dh_auto_test:

# all packages get the upstream Changes
override_dh_installchangelogs:
	dh_installchangelogs -A Changes

# all packages get README.Debian
override_dh_installdocs:
	dh_installdocs -A debian/README.Debian
