=== debian/watch ===
version=4
https://metacpan.org/release/Task-Kensho   .*/Task-Kensho-v?@ANY_VERSION@@ARCHIVE_EXT@$
